# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = couchdb
pkgbase = couchdb
pkgver = 3.3.3-2
pkgdesc = Document-oriented database that can be queried and indexed in a MapReduce fashion using JSON
url = https://couchdb.apache.org
builddate = 1702951096
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 51723093
arch = aarch64
license = Apache
backup = etc/couchdb/local.ini
backup = etc/couchdb/vm.args
backup = etc/default/couchdb
depend = icu
depend = js91
depend = zlib
optdepend = erlang-nox: for weatherreport
makedepend = erlang-nox
